@charset "utf-8";
/* CSS Document */

/* body */
body {
	font-family:'Book Antiqua', 'Palatino Linotype', Palatino, serif;
	font-size:14px;
}
h1 {
	color:#333;
	font-size:24px;
}

h2{
	font-size:18px;
	color:#999;
	line-height:30px;
}
.name {
	font-size:20px;
	color:#333;
}

/* header */
#header {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:145px;
}
#logo {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	text-align:center;
}
#menu {
	width:805px;
	height:24px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	text-align:center;
}

/* shadow */
.shadow1 {
	-moz-box-shadow: 0px 2px 3px #000;
	-webkit-box-shadow: 0px 2px 3px #000;
	box-shadow: 0px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/* content */
#landing_wrapper_out {
	margin-left:auto;
	margin-right:auto;
	margin-top:180px;
	width:900px;
	height:700px;
	background:#666;
	-moz-box-shadow: 0px 0px 20px #999;
	-webkit-box-shadow: 0px 0px 20px #999;
	box-shadow: 0px 0px 20px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#landing {
	height:700px;
	width:900px;
}

#landingright {
	width:670px;
	height:660px;
	float:right;	
	padding:20px;
	
}
#landingleft{
	width:150px;
	height:660px;
	padding:20px;
	background:#333;

}

/* footer */
#footer {
	width:715px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

#background_gradient {
	position:absolute;
	top:145px;
	left:0px;
	width:100%;
	height:400px;
	background-image:url(images/bg.png);
	z-index:-500;
}
#banner {
	margin-left:auto;
	margin-right:auto;
	margin-top:180px;
	width:800px;
	height:100px;
	border:#666 1px solid;
}
#banner div{
	margin:5px 5px 5px 5px;
	width:790px;
	height:90px;
	overflow:hidden;
	border:#ccc 1px solid;
}
#content_wrapper_out {
	margin-left:auto;
	margin-right:auto;
	margin-top:180px;
	width:900px;
	background:#eee;
	-moz-box-shadow: 0px 0px 20px #999;
	-webkit-box-shadow: 0px 0px 20px #999;
	box-shadow: 0px 0px 20px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#content {
	width:900px;
}

#contentright {
	width:670px;
	padding:20px;
	float:right;
	color:#888;
}
#contentleft{
	width:150px;
	padding:0px 20px 0px 20px;
	background:#333;
}
#contentleft div {
	width:150px;
	padding-top:5px;
}

#contentleft a{
	font-size:16px;
	display:inline-block;
	color:#CCC;
	text-decoration:none;
	line-height:25px;
}
#contentleft a:hover{
	color:#FFF;
}
#contentright a{
	font-size:16px;
	display:inline-block;
	color:#000;
	text-decoration:none;
	line-height:25px;
}
#contentright a:hover{
	color:#090;
}

#collectionsleft{
	width:295px;
	padding:20px;
	text-align:center;
}
#collectionsright{
	width:295px;
	padding:20px;
	float:right;
	text-align:center;
}
.salegreen {
	color:#090;
}
/*
.salegrey{
	text-decoration:line-through;
	color:#888;
}
/*
